Product comparison · 2 network switches

Allied Telesis AT-9924SP Managed vs Allied Telesis AT-GS950/16 Managed

Add a product
  • 17specifications compared
  • 11differ
  • 6identical
  • 23known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9924SP Managed:24
    • AT-GS950/16 Managed:16
  • MAC address table
    • AT-9924SP Managed:16000 entries
    • AT-GS950/16 Managed:8000 entries
  • Stackable
    • AT-9924SP Managed:Yes
    • AT-GS950/16 Managed:No
  • Flash memory
    • AT-9924SP Managed:16 MB
    • AT-GS950/16 Managed:2 MB
  • Dimensions (WxDxH)
    • AT-9924SP Managed:440 x 440 x 44.5 mm
    • AT-GS950/16 Managed:352 x 256 x 43.2 mm
  • Power requirements
    • AT-9924SP Managed:100-240V AC
    • AT-GS950/16 Managed:100-240V AC, 50/60Hz
  • Operating temperature (T-T)
    • AT-9924SP Managed:0 - 50 °C
    • AT-GS950/16 Managed:0 - 40 °C
  • Operating relative humidity (H-H)
    • AT-9924SP Managed:5 - 80%
    • AT-GS950/16 Managed:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-9924SP, AT-GS950/16
40 specifications
A

Allied Telesis

AT-9924SP Managed

Model AT-9924SP

View product
B

Allied Telesis

AT-GS950/16 Managed

Model AT-GS950/16

View product
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2416
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1s, IEEE 802.1W, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexKnown for oneYesUnknown — not stated by the source
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityKnown for one48 Gbit/sUnknown — not stated by the source
Packet buffer memoryKnown for oneUnknown — not stated by the source0.5 MB
Protocolsidentical
Supported network protocolsKnown for oneRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392Unknown — not stated by the source
Design1 differ
StackableDiffersYesNo
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950Unknown — not stated by the source
Performance1 differ
Flash memoryDiffers16 MB2 MB
Noise levelKnown for one51 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one130000 hUnknown — not stated by the source
Internal memoryKnown for oneUnknown — not stated by the source8 MB
Poweridentical
Power consumption (typical)Known for one75 WUnknown — not stated by the source
Other features2 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm352 x 256 x 43.2 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power requirementsDiffers100-240V AC100-240V AC, 50/60Hz
Electromagnetic emissionsKnown for oneEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 AUnknown — not stated by the source
Networking featuresKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Packet transfer speedKnown for oneUnknown — not stated by the source1488000 pps
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one256 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers6.8 kg2.38 kg
Certificates1 differ
CertificationDiffersUL, cUL, TUVUL 1950 FCC/EN55022 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons